"IDS_ABOUT_DATE_LABEL" = "Дата";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Купить лицензию";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "Идентификатор TeamViewer";
"IDS_ABOUT_VERSION_LABEL" = "Версия";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Подождите, пока %1% примет ваш запрос.";
"IDS_BACK" = "назад";
"IDS_CANCEL" = "Отмена";
"IDS_CONTINUE" = "Продолжить";
"IDS_ERROR" = "Ошибка";
"IDS_FINISH" = "Завершить";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "Другой специалист уже принял запрос на\U00A0присоединение к сеансу TeamViewer Pilot.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% хочет начать сеанс TeamViewer Pilot. Присоединиться к\U00A0сеансу?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% — сеанс TeamViewer Pilot";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "Не\U00A0удается создать сеанс TeamViewer Pilot, поскольку разрешены только LAN-подключения.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "Не\U00A0удается создать сеанс TeamViewer Pilot в\U00A0связи с\U00A0запретом исходящих подключений. Чтобы создать сеанс, измените значение параметра «Контроль доступа» в\U00A0расширенных настройках.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Произошла ошибка при\U00A0попытке подключения к\U00A0партнеру.";
"IDS_FORWARD_SESSION_INVALID_ID" = "Произошла ошибка при\U00A0попытке подключения к\U00A0партнеру.";
"IDS_FORWARD_SESSION_OWN_ID" = "Произошла ошибка при\U00A0попытке подключения к\U00A0партнеру.";
"IDS_HELP_HOST_PASSWORD" = "В противоположность случайному паролю, который создается при каждом запуске TeamViewer, эта функция позволяет использовать личный пароль.";
"IDS_HELP_HOST_PASSWORD2" = "Для подтверждения введите пароль ещё раз.";
"IDS_JOIN" = "Присоединиться";
"IDS_LAN_ONLY_SELECTED" = "Разрешены только подключения по локальной сети";
"IDS_LICENSE_EXPIRES" = "Истекает";
"IDS_LICENSE_FREE" = "Free";
"IDS_LICENSE_REMOTE_ACCESS" = "Удалённый доступ";
"IDS_LICENSE_REMOTE_WORKER" = "Удаленный сотрудник";
"IDS_LICENSE_TYPE" = "Лицензия";
"IDS_MAINWINDOWTILE" = "Начальная настройка";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% не является действительным ID конференции.\r\nЧтобы присоединиться, введите действительный ID конференции (например, m555-555-55). Для создания сеанса удалённого управления откройте вкладку «Удалённое управление».";
"IDS_MAIN_WINDOW_QUIT" = "Выйти";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% приглашает вас принять участие в своей конференции. Присоединиться к конференции сейчас?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "Вы не можете отправить запрос партнёру %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Ваш партнер %1% не может присоединиться к конференции из-за ограничений управления доступом.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% использует модуль TeamViewer, который не поддерживает функции конференции.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Партнёр %1% отклонил ваш запрос на присоединение к конференции";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% не ответил вовремя.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - Присоединиться к конференции";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Невозможно присоединиться к конференции, поскольку разрешены только подключения по локальной сети. Чтобы присоединиться к конференции, измените соответствующим образом настройку \"Входящие соединения (локальная сеть)\" в основных опциях.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "Ваш пароль должен состоять как минимум из 6\U00A0символов и должен соответствовать как минимум 2\U00A0из следующих критериев:\r\n- Буквы нижнего регистра\r\n- Буквы верхнего регистра\r\n- Специальные символы\r\n- Цифры";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Персональный пароль слишком простой";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Придумайте более сложный пароль, чтобы предотвратить несанкционированный доступ к устройству.";
"IDS_PROXY_AUTHENTIFICATION" = "Идентификация прокси";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Сохранить параметры доступа";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "Сообщение идентификации: '%1%'.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Для настройки прокси %1% требуется имя пользователя и пароль.";
"IDS_PROXY_PASSWORD" = "Пароль:";
"IDS_PROXY_USERNAME" = "Имя пользователя:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  приглашает вас к участию в сеансе удаленного управления. Присоединиться?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "Вы не можете отправить запрос \"%1%\".";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Ваш партнер %1% использует несовместимую с вашей версию TeamViewer.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" не может присоединиться к сеансу по причине ограничений управления доступом для партнера или типа лицензии.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" отклонил ваш запрос на присоединение к сеансу.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" не ответил вовремя.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - Присоединиться к сеансу";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Подтвердить пароль:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Настройка завершена";
"IDS_SETUPASSISTANT_FINISHTEXT" = "Настройка завершена. Для выхода из помощника и запуска TeamViewer нажмите \"Завершить\".";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "Введенные пароли не идентичны.";
"IDS_SETUPASSISTANT_PASSWORD" = "Пароль:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Личный пароль (для доступа без подтверждения)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Я хочу получить пробный доступ к функциям коммерческой версии, воспользовавшись бесплатной 14-дневной пробной версией для коммерческого использования";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "У меня уже есть подписка TeamViewer для использования коммерческой версии";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Я хочу использовать бесплатную версию в личных целях";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "Как вы хотите использовать TeamViewer?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Неконтролируемый доступ";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Задайте и запомните личный пароль для доступа к этому компьютеру в любое время.\n\nПропустите этот шаг, если пока не хотите получить удалённый доступ к этому компьютеру. Задать или изменить этот пароль позднее можно в параметрах TeamViewer.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Помощник поможет вам настроить TeamViewer таким образом, чтобы вы могли получить доступ к этому компьютеру в любое время, пока физически не находитесь непосредственно рядом с ним.\n\nПримечание: помощник – это опция. Вы можете прервать его работу в любое время и настроить неконтролируемый доступ в параметрах TeamViewer.";
"IDS_SKIP" = "Пропустить";
"IDS_TRIAL_DAYS_REMAINING" = "осталось %1% дней";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*истёк*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "Выполняется удаление TeamViewer";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Во время удаления возникла проблема.";
"IDS_WELCOME" = "Добро пожаловать";
